



* { font-size:100.01%; margin:0; padding:0 }

html { height:100% }

body {
   text-align:center;
   color:#afb1c8; font-family:Arial, Verdana, Sans-serif, Helvetica;
   margin:0; padding:0;
   background-color:#292b40;
   height:100%
}

table { font-weight:normal; font-size:1em }
td { vertical-align:top }

img { border:0 }







div#page, div#page-fixed {
   position:relative;
   text-align:left; font:normal 0.8em Tahoma, Arial, Verdana, Sans-serif, Helvetica;
   width:100%; height:auto;
   margin:0 auto;
   background:#2c2e43; /*2f3146*/
}

div#page-fixed {
   min-width:790px; max-width:1280px;
   width:expression(!document.body.clientWidth || document.body.clientWidth < 1280 ? '100%' : '1280px' )
}







a, a.a:visited { color:#41d0ff; /*004bac;0040c4;*/ text-decoration:underline }
a:hover, a:visited:hover { color:#c1d6ec }
a:visited { color:#41d0ff/*color:#77a8b9 */ }
a:active { color:#fff }

a.a:visited:hover { color:#3eeade }





img.home { background:url(/app/nav/mini/home.gif) no-repeat 4px 4px }
img#home_i { background-position:4px -56px }

img.mail { background:url(/app/nav/mini/mail.gif) no-repeat 4px 4px }
img#mail_i { background-position:4px -54px }

img.map { background:url(/app/nav/mini/map.gif) no-repeat 4px 2px }
img#map_i { background-position:4px -60px }







h1, h2{
   color:#eaeaec;/*003a67;004c86;335c7b;*/ font:bold 2.2em Tahoma, Verdana, Arial, Helvetica, Sans-Serif; letter-spacing:-.05em;
   margin:0 0 0.5em 0; padding:0
}

h1.big { font-size:2.75em }

h2 {
   color:#eaeaec; font-size:1.7em; font-weight:normal; letter-spacing:0;
   margin:1.2em 0 0.5em 0; padding:0
}

h3 {
   color:#eaeaec; font:normal 1.4em Tahoma, Verdana, Arial, Helvetica, Sans-Serif; letter-spacing:0;
   margin:1.8em 0 0.4em 0; padding:0
}

h4 {   color:#eaeaec; font:bold 1em  Arial, Verdana, Helvetica, Sans-Serif; letter-spacing:0;
   margin:0 0 0.3em 0; padding:0
}


h2 > a { font-weight:normal }







p, ul, ol {
  /*line-height:1.65em;*/
  line-height:1.65em;;
  margin: 0 0 1.5em 0
}

p::selection { color:#36394d; background:#fff }
p::-moz-selection { color:#36394d; background:#fff }

p small { line-height:1.3em }

sup, sub { font-size:0.8em }

hr, div.hr { color:#fff; height:1px; background:#fff; border:none }



.lit { color:#787b9b }
.lit2 { color:#5a5c78 }
.lit3 { color:#434658 }

.arial { font-size:0.85em !important; font-family:Arial, Verdana, Sans-serif, Helvetica }
.times { font-size:1.25em !important; font-family:"Times New Roman", Times, Serif }
.tahoma { font-size:0.9em !important; font-family:Tahoma, Verdana, Arial, Helvetica, Sans-Serif }

.bold { font-weight:bold }
.italic { font-style:italic }
.sm, small { font-size:0.85em }
.sm2 { font-size:0.8em }
.sm3 { font-size:0.75em }



input, textarea {
   width:98%;
   padding:0.2em 0.5em;
   color:#000; font-size:1.1em; font-family:Arial, Verdana, Sans-serif, Helvetica;
   background:#fff; border:solid 1px #000
}

textarea { width:95%; color:#000; padding:1em }

input.butn {
   width:auto;
   padding:0; margin:0;
   color:#005c99; font-size:1.7em; font-family:Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
   background:none; border:solid 1px #000
}







.w80 { width:80% }
.w60 { width:60% }
.w50 { width:50% }
.w48 { width:48% }
.w33 { width:33% }
.w24 { width:24% }

.pos-r { position:relative }
.pos-a { position:absolute }



.center { margin-left:auto; margin-right:auto; //margin-left:0; //margin-right:0; }
.left { float:left }
.right { float:right }

.columns { width:100%; overflow:hidden }
.clearer { clear:both; overflow:hidden; min-height:1px; height:1px }



.text-c { text-align:center }
.text-l { text-align:left }
.text-r { text-align:right }
.text-j { text-align:justify }
.nowrap { white-space:nowrap }

.mar-t0 { margin-top:0 }
.mar-b0 { margin-bottom:0 }

.inline { display:inline }
.block { display:block }
.hidden { display:none }

.alpha0 { display:none; width:100%; filter:alpha(opacity=0); opacity:0 }



#sound-once, #sound  {
	position:absolute; left:-1px; top:-1px;
	width:1px; height:1px;
	overflow:hidden
}







div#wow {
   display:none;
   z-index:1; position:fixed; left:50%; top:40%;
   cursor:hand; cursor:pointer;
   width:50%; margin-left:-25%;
   background:#fff; border:solid 0px #000; border-width:0.6em 0 0 0;
   filter:Alpha(opacity=95); opacity:0.95
}

div#wow div.indent {
   color:#000; font:normal 1.7em Tahoma, Verdana, Arial, Helvetica, Sans-Serif; text-align:center;
   margin:1px; padding:2em 2em;
   background:#fafafa
}
div#wow div.wowClose { position:absolute; bottom:0.5em; right:0.5em }
div#wow div.wowClose a { color:#000 }

div#seInform { color:#fff; font-size:1.2em }